/*
 Theme Name:   Prisma Child Theme
 Theme URI:    https://prisma.axiomthemes.com/
 Description:  Prisma Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     prisma
 Version:      1.0.0
 Tags: agency, digital marketing, digital agency, company, computer repair, digital, it, it company, it services, saas, software, startup, technology, seo, ai
 Text Domain:  prisma
*/


/* =Theme customization starts here
------------------------------------------------------------ */


/* .wpcf7 .wpcf7-submit-style .wpcf7-submit {
    margin: 0;
    padding: 17px 35px 16px 64px !important;
    background: linear-gradient(to bottom, #7154b9, #c091cf) !important;
    position: relative;
    z-index: 1;
	text-align: center !important;
} */

.wpcf7-submit-style {
		position: relative;
		display: inline-block;
		.wpcf7-submit {
			margin: 0;
			padding:.wpcf7-submit-style {
		position: relative;
		display: inline-block;
		.wpcf7-submit {
			margin: 0;
			padd 17px 35px 16px 64px !important;
            background: linear-gradient(to bottom, #7154b9, #c091cf)!important;
			position: relative;
			z-index: 1;
/* 		}
		.submit-style-in {
			display: block;
			position: absolute;
			z-index: 0;
			left: 0;
			right: 0;
			top: 0;
			bottom: 0;
			overflow: hidden;
			font-size: 16px;
            background: linear-gradient(to bottom, #7154b9, #c091cf)!important;
			color: #fff;
			@include border-radius(30px);
			@include transition-all(0.3s);
			&:before {
				content: '\e9a5';
				font-family: $theme_icons;
				font-weight: 400;
				display: inline-block;
				position: absolute;
				z-index: 1;
				left: 36px;
				top: 50%;
				width: 1em;
				height: 1em;
				line-height: 1em;
				margin-top: -0.5em;
				color:white;
				border-radius: 30px;
			}
		}
		&:active .wpcf7-submit + .submit-style-in,
		&:focus .wpcf7-submit + .submit-style-in,
		&:hover .wpcf7-submit + .submit-style-in {
			color: var(--theme-color-inverse_link);
			border-color: var(--theme-color-text_hover);
            background: linear-gradient(to bottom, #7154b9, #c091cf)!important;
		}
		.wpcf7-submit[disabled]:hover,
		.wpcf7-submit[disabled] {
			background: transparent !important;
			color: #ffffff !important;
			+ .submit-style-in {
				color: #ffffff !important;
				background-color: var(--theme-color-text_light) !important;
			}
		}
	} */
			
.wpcf7 .wpcf7-submit-style .submit-style-in:before {
    content: '' !important;
    font-family: "fontello";
    font-weight: 400;
    display: inline-block;
    position: absolute;
    z-index: 9999999;
    left: 36px;
    top: 50%;
    width: 1em;
    height: 1em;
    line-height: 1em;
    margin-top: -0.5em;
	text-align: center !important;
}
		
.wpcf7-form-control{
	text-align: center !important;
}
			
.trx_addons_scroll_to_top {
    display: block;
    background: linear-gradient(to bottom, #7154b9, #c091cf) !important;
    cursor: pointer;
    opacity: 0;
    position: fixed;
    z-index: 7999;
    bottom: -4em;
    right: 2em;
    width: 3em;
    height: 3em;
    line-height: 3em;
    text-align: center;
}